=== containments/groupingdesktop/CMakeLists.txt ===
project(groupingdesktop)

add_subdirectory(lib)
add_subdirectory(desktop)
add_subdirectory(panel)
add_subdirectory(griddesktop)
