=== debian/changelog ===
kdeplasma-addons (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:56:53 +0100

kdeplasma-addons (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:21:22 +0200

kdeplasma-addons (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:10:17 +0100

kdeplasma-addons (4:4.12.90-0ubuntu4) trusty; urgency=medium

  * Revert ppc64el-specific hacks to avoid eigen2, now that it's built.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 20 Mar 2014 23:25:16 -0600

kdeplasma-addons (4:4.12.90-0ubuntu3) trusty; urgency=low

  * Remove plasma-wallpaper-mandelbrot even harder on ppc64el in the faint
    hope of fixing the build

 -- Scott Kitterman <scott@kitterman.com>  Thu, 20 Mar 2014 22:50:28 -0400

kdeplasma-addons (4:4.12.90-0ubuntu2) trusty; urgency=medium

  * Add plasma-wallpapers-addons.install.ppc64el

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Mar 2014 23:52:26 +0000

kdeplasma-addons (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:51:03 +0000

kdeplasma-addons (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:43:05 +0100
