=== applets/nowplaying/CMakeLists.txt ===
project(nowplaying)

install(DIRECTORY package/
        DESTINATION ${DATA_INSTALL_DIR}/plasma/plasmoids/nowplaying)

install(FILES package/metadata.desktop
        DESTINATION ${SERVICES_INSTALL_DIR}
        RENAME plasma-applet-nowplaying.desktop)
