=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 Build-Depends:
 # kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdepimlibs5-dev (>= 4:4.13.0), kde-workspace-dev (>= 4:4.11),
- nepomuk-core-dev (>= 4:4.13.0),
- libkexiv2-dev (>= 4:4.13.0), libmarble-dev (>= 4:4.13.0),
+ kdepimlibs5-dev (>= 4:4.13.3), kde-workspace-dev (>= 4:4.11),
+ nepomuk-core-dev (>= 4:4.13.3),
+ libkexiv2-dev (>= 4:4.13.0), libmarble-dev (>= 4:4.13.3),
  libqt4-opengl-dev, libboost1.54-dev, libqimageblitz-dev, libeigen2-dev, libxrender-dev,
  shared-desktop-ontologies, libattica-dev, libxtst-dev, libqalculate-dev,
  libqca2-dev, libqtwebkit-dev, libdbusmenu-qt-dev, libibus-1.0-dev (>= 1.4.2),
