=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/([\d\.]*)/src/kdeplasma-addons-([\d\.]*).tar.xz
