## kdeplasma-addons 4.14.1

=== debian/changelog ===
kdeplasma-addons (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 16:48:42 +0200

kdeplasma-addons (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:48:34 +0200

kdeplasma-addons (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:36:00 +0200

kdeplasma-addons (4:4.13.95-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * Remove nepomuk and shared-desktop-ontologies from build-depends

  [ Scarlett Clark ]
  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:04:43 +0200

kdeplasma-addons (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 22:59:47 +0200

kdeplasma-addons (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:53:50 +0100

kdeplasma-addons (4:4.13.1-1ubuntu1) utopic; urgency=medium

  * Merge with debian, remaining changes:
    - Build dep on libboost1.55-dev
    - Add build dep on libqwt5-qt4-dev to build plasma-widget-kdeobservatory
    - Keep kubuntu_01_news_applet_name.diff
    - Remove useless debian/patches/marble-4.7-compat.diff patch

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 11 Jun 2014 18:30:26 +0200

kdeplasma-addons (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 Jun 2014 12:26:25 +0200

kdeplasma-addons (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:40 +0200

kdeplasma-addons (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.
  * Update marble build-dependency version.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:06:45 +0100

kdeplasma-addons (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:04 +0100

kdeplasma-addons (4:4.11.5-1) unstable; urgency=medium

  * New upstream release.
  * Add autopkgtests.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Feb 2014 17:12:57 +0100

kdeplasma-addons (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.
  * Switch to libeigen3-dev, thanks to Anton Gladky. (Closes: #728725)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 10 Nov 2013 11:08:20 +0100

kdeplasma-addons (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Update install files.
  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 14:42:24 +0200
