=== debian/control ===
Source: kdeplasma-addons
Section: utils
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kde-workspace-dev (>= 4:4.11),
               kdepimlibs5-dev (>= 4:4.14.1),
               libattica-dev (>= 0.1.1),
               libboost1.55-dev,
               libdbusmenu-qt-dev,
               libeigen3-dev,
               libibus-1.0-dev (>= 1.4.2),
               libkexiv2-dev (>= 4:4.14.1),
               libmarble-dev (>= 4:4.14.1),
               libqalculate-dev,
               libqca2-dev (>= 2.0.0),
               libqimageblitz-dev,
               libqjson-dev,
               libqoauth-dev,
               libqt4-opengl-dev,
               libqtwebkit-dev,
               libqwt5-qt4-dev,
               libscim-dev,
               libxrender-dev,
               libxtst-dev,
               pkg-kde-tools (>= 0.12),
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest
Homepage: http://plasma.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeplasma-addons
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeplasma-addons
X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdeplasma-addons.git
X-Vcs-Debian-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdeplasma-addons.git

Package: kdeplasma-addons
Architecture: all
Section: kde
Depends: plasma-containments-addons (>= ${source:Version}),
         plasma-runners-addons (>= ${source:Version}),
         plasma-wallpapers-addons (>= ${source:Version}),
         plasma-widget-lancelot (>= ${source:Version}),
         plasma-widgets-addons (>= ${source:Version}),
         ${misc:Depends}
Description: addons for Plasma
 The KDE Plasma addons module is a collection of additional Plasma
 data engines, widgets and krunner plugins. It is part of
 the official KDE distribution.
 .
 This package is a metapackage that installs all the widgets, data
 engines and krunner plugins from the KDE Plasma addons module.

Package: plasma-widgets-addons
Architecture: any
Section: kde
Depends: plasma-dataengines-addons (= ${binary:Version}),
         plasma-dataengines-workspace,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: plasma-widget-lancelot
Suggests: plasma-widget-kimpanel
Description: additional widgets for Plasma
 This package contains additional Plasma widgets shipped in the Plasma
 addons module. Install it if you want a variety of widgets on your Plasma
 desktop.
 .
 This package provides the following widgets:
  * Binary Clock
  * Black Board
  * Bookmarks
  * Bouncy Ball
  * Bubblemon
  * Calculator
  * Character Selector
  * Color Picker
  * Comic Strip
  * Dictionary
  * Eyes
  * Fifteen Puzzle
  * File Watcher
  * Fuzzy Clock
  * Icon Tasks
  * Incoming Message
  * Knowledge Base
  * Konqueror Profiles
  * Konsole Profiles
  * LCD Weather Station
  * Leave a Note
  * Life
  * Luna
  * Magnifique
  * Media Player
  * Microblogging
  * News
  * Notes
  * Now Playing
  * OpenDesktop.org Community
  * OpenDesktop.org Social News
  * Paste
  * Pastebin
  * Picture Frame
  * Plasmaboard
  * Previewer
  * Qalculate!
  * Remember The Milk
  * RSSNOW
  * Show Widget Dashboard
  * Show Desktop
  * Spell Check
  * System Load Viewer
  * Timer
  * Unit Converter
  * Weather Forecast
  * Web Slice
 .
 This package is part of the KDE Plasma addons module.

Package: plasma-containments-addons
Architecture: any
Section: kde
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: additional containment plugins for Plasma
 This package contains additional Plasma containment plugins. These plugins
 allow the user to layout Plasma widgets in groups.
 .
 Plasma widgets can be added to a group dropping them from the Add Widgets
 Explorer or moving them over the group. If it is necessary (like in the grid
 group) a drop zone will be shown (like the one in the panel).
 .
 This package is part of the KDE Plasma addons module.

Package: plasma-dataengines-addons
Architecture: any
Section: kde
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: additional data engines for Plasma
 This package contains additional Plasma data engines shipped in Plasma
 addons module. These engines are needed by some Plasma widget shipped with
 plasma-widgets-addons, but they may be useful for any other Plasma widgets too.
 .
 This package is part of the KDE Plasma addons module.

Package: plasma-runners-addons
Architecture: any
Section: kde
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kamoso (<< 2.0.2-2)
Replaces: kamoso (<< 2.0.2-2)
Description: additional runners for Plasma and Krunner
 This package contains additional Plasma runners that are used in krunner
 (the "run command" dialog of Plasma) to reveal special search results.
 If you use krunner a lot, you will probably like this package.
 .
 This package contains the following runners:
  * Audio Player Control
  * Calendar Events
  * Contacts
  * Date and Time
  * Kate Sessions
  * KDE TechBase
  * KDE Userbase Documentation
  * Kate Sessions
  * Konqueror Sessions
  * Konsole Sessions
  * Kopete Contacts
  * Special Characters
  * Spell Checker
  * Unit Converter
  * Web Browser History
  * Wikipedia
  * Wikitravel
  * YouTube
 .
 This package is part of the KDE Plasma addons module.

Package: plasma-wallpapers-addons
Architecture: any
Section: kde
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: plasma-dataengines-addons (<= 4:4.3.0-1)
Description: additional wallpaper plugins for Plasma
 This package contains additional Plasma wallpaper plugins that are used in
 the Plasma desktop to give marble, mandelbrot and other such wallpapers.
 .
 This package contains the following wallpaper plugins:
  * Globe (Marble)
  * Mandelbrot
  * Pattern
  * Picture of the day
  * Virus
  * Weather
 .
 This package is part of the KDE Plasma addons module.

Package: plasma-widget-lancelot
Architecture: any
Section: kde
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: plasma-applet-lancelot
Conflicts: plasma-applet-lancelot
Description: lancelot widget for Plasma
 Lancelot is an application launcher menu (or ALI) for Plasma designed to
 provide a place from which all your jobs begin. It provides quick access
 to applications, places, documents, contacts and system information.
 .
 This package is part of the KDE Plasma addons module.

Package: plasma-widget-kimpanel
Architecture: any
Section: kde
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: plasma-widgets-addons (<< 4:4.8.3)
Breaks: plasma-widgets-addons (<< 4:4.8.3)
Description: KIMPanel widget for Plasma
 This package provides the KDE Input Method Panel widget for Plasma.
 .
 This package is part of the KDE Plasma addons module.

Package: plasma-widget-kdeobservatory
Architecture: any
Section: kde
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: plasma-dataengines-addons (<< 4:4.8.0)
Breaks: plasma-dataengines-addons (<< 4:4.8.0)
Description: KDE development tracking widget for Plasma
 The KDE Observatory Plasma widget is a way to track various metrics of the
 KDE project as a whole, including commit counts, Krazy2 report numbers for
 various KDE modules, and other statistics.
 .
 This package is part of the KDE Plasma addons module.

Package: kdeplasma-addons-dbg
Section: debug
Architecture: any
Priority: extra
Depends: kde-workspace-dbg,
         plasma-dataengines-addons (= ${binary:Version}),
         plasma-runners-addons (= ${binary:Version}),
         plasma-wallpapers-addons (= ${binary:Version}),
         plasma-widget-kimpanel (= ${binary:Version}),
         plasma-widget-lancelot (= ${binary:Version}),
         plasma-widgets-addons (= ${binary:Version}),
         ${misc:Depends}
Description: debugging symbols for kdeplasma-addons
 This package contains the debugging symbols associated with kdeplasma-addons.
 They will automatically be used by gdb for debugging kdeplasma-addons related
 issues.
