## kdeplasma-addons 4.14.2

=== applets/konsoleprofiles/CMakeLists.txt ===
project(konsoleprofiles)

install(DIRECTORY package/
        DESTINATION ${DATA_INSTALL_DIR}/plasma/plasmoids/konsoleprofiles)

install(FILES package/metadata.desktop DESTINATION ${SERVICES_INSTALL_DIR} RENAME plasma-applet-konsoleprofiles.desktop)
