=== debian/changelog ===
kdeplasma-addons (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Oct 2014 10:28:19 +0200

kdeplasma-addons (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:41 +0200

kdeplasma-addons (4:4.14.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 29 Aug 2014 03:35:11 +0200

kdeplasma-addons (4:4.14.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 25 Aug 2014 03:46:56 +0200

kdeplasma-addons (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 01 Aug 2014 09:33:16 +0200
