=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: kdeplasma-addons
 Section: utils
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Ubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+X-Ubuntu-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -13,14 +13,14 @@
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
                kde-workspace-dev (>= 4:4.11),
-               kdepimlibs5-dev (>= 4:4.14.1),
+               kdepimlibs5-dev (>= 4:4.11),
                libattica-dev (>= 0.1.1),
-               libboost1.55-dev,
+               libboost-dev,
                libdbusmenu-qt-dev,
                libeigen3-dev,
                libibus-1.0-dev (>= 1.4.2),
-               libkexiv2-dev (>= 4:4.14.1),
-               libmarble-dev (>= 4:4.14.1),
+               libkexiv2-dev (>= 4:4.11),
+               libmarble-dev (>= 4:4.14),
                libqalculate-dev,
                libqca2-dev (>= 2.0.0),
                libqimageblitz-dev,
@@ -32,14 +32,16 @@
                libscim-dev,
                libxrender-dev,
                libxtst-dev,
+               nepomuk-core-dev (>= 4:4.11),
                pkg-kde-tools (>= 0.12),
+               shared-desktop-ontologies
 Standards-Version: 3.9.5
 XS-Testsuite: autopkgtest
 Homepage: http://plasma.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeplasma-addons
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeplasma-addons
-X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdeplasma-addons.git
-X-Vcs-Debian-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdeplasma-addons.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdeplasma-addons.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdeplasma-addons.git
+X-Ubuntu-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeplasma-addons
+X-Ubuntu-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeplasma-addons
 
 Package: kdeplasma-addons
 Architecture: all
