=== debian/watch ===
version=3
http://download.kde.org/stable/([\d.]+)/src/kdeplasma-addons-([\d.]+).tar.xz
